<?php
//about theme info
add_action( 'admin_menu', 'vw_painter_gettingstarted' );
function vw_painter_gettingstarted() {
	add_theme_page( esc_html__('About VW Painter', 'vw-painter'), esc_html__('About VW Painter', 'vw-painter'), 'edit_theme_options', 'vw_painter_guide', 'vw_painter_mostrar_guide');   
}

// Add a Custom CSS file to WP Admin Area
function vw_painter_admin_theme_style() {
   wp_enqueue_style('vw-painter-custom-admin-style', esc_url(get_template_directory_uri()) . '/inc/getstart/getstart.css');
   wp_enqueue_script('vw-painter-tabs', esc_url(get_template_directory_uri()) . '/inc/getstart/js/tab.js');
}
add_action('admin_enqueue_scripts', 'vw_painter_admin_theme_style');

//guidline for about theme
function vw_painter_mostrar_guide() { 
	//custom function about theme customizer
	$return = add_query_arg( array()) ;
	$theme = wp_get_theme( 'vw-painter' );
?>

<div class="wrapper-info">
    <div class="col-left">
    	<h2><?php esc_html_e( 'Welcome to VW Painter Theme', 'vw-painter' ); ?> <span class="version">Version: <?php echo esc_html($theme['Version']);?></span></h2>
    	<p><?php esc_html_e('All our WordPress themes are modern, minimalist, 100% responsive, seo-friendly,feature-rich, and multipurpose that best suit designers, bloggers and other professionals who are working in the creative fields.','vw-painter'); ?></p>
    </div>
    <div class="col-right">
    	<div class="logo">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/final-logo.png" alt="" />
		</div>
		<div class="update-now">
			<h4><?php esc_html_e('Buy VW Painter at 20% Discount','vw-painter'); ?></h4>
			<h4><?php esc_html_e('Use Coupon','vw-painter'); ?> ( <span><?php esc_html_e('vwpro20','vw-painter'); ?></span> ) </h4>
			<div class="info-link">
				<a href="<?php echo esc_url( VW_PAINTER_BUY_NOW ); ?>" target="_blank"> <?php esc_html_e( 'Upgrade to Pro', 'vw-painter' ); ?></a>
			</div>
		</div>
    </div>

    <div class="tab-sec">
		<div class="tab">
			<button class="tablinks" onclick="vw_painter_open_tab(event, 'lite_theme')"><?php esc_html_e( 'Setup With Customizer', 'vw-painter' ); ?></button>
			<button class="tablinks" onclick="vw_painter_open_tab(event, 'block_pattern')"><?php esc_html_e( 'Setup With Block Pattern', 'vw-painter' ); ?></button>
		  	<button class="tablinks" onclick="vw_painter_open_tab(event, 'gutenberg_editor')"><?php esc_html_e( 'Setup With Gutunberg Block', 'vw-painter' ); ?></button>
		  	<button class="tablinks" onclick="vw_painter_open_tab(event, 'product_addons_editor')"><?php esc_html_e( 'Woocommerce Product Addons', 'vw-painter' ); ?></button>
		  	<button class="tablinks" onclick="vw_painter_open_tab(event, 'business_pro')"><?php esc_html_e( 'Get Premium', 'vw-painter' ); ?></button>
		  	<button class="tablinks" onclick="vw_painter_open_tab(event, 'free_pro')"><?php esc_html_e( 'Support', 'vw-painter' ); ?></button>
		</div>
		
		<!-- Tab content -->
		<?php
			$vw_painter_plugin_custom_css = '';
			if(class_exists('Ibtana_Visual_Editor_Menu_Class')){
				$vw_painter_plugin_custom_css ='display: block';
			}
		?>
		<div id="lite_theme" class="tabcontent open">
			<?php if(!class_exists('Ibtana_Visual_Editor_Menu_Class')){ 
				$plugin_ins = VW_Painter_Plugin_Activation_Settings::get_instance();
				$vw_painter_actions = $plugin_ins->recommended_actions;
				?>
				<div class="vw-painter-recommended-plugins">
				    <div class="vw-painter-action-list">
				        <?php if ($vw_painter_actions): foreach ($vw_painter_actions as $key => $vw_painter_actionValue): ?>
				                <div class="vw-painter-action" id="<?php echo esc_attr($vw_painter_actionValue['id']);?>">
			                        <div class="action-inner">
			                            <h3 class="action-title"><?php echo esc_html($vw_painter_actionValue['title']); ?></h3>
			                            <div class="action-desc"><?php echo esc_html($vw_painter_actionValue['desc']); ?></div>
			                            <?php echo wp_kses_post($vw_painter_actionValue['link']); ?>
			                            <a class="ibtana-skip-btn" get-start-tab-id="lite-theme-tab" href="javascript:void(0);"><?php esc_html_e('Skip','vw-painter'); ?></a>
			                        </div>
				                </div>
				            <?php endforeach;
				        endif; ?>
				    </div>
				</div>
			<?php } ?>
			<div class="lite-theme-tab" style="<?php echo esc_attr($vw_painter_plugin_custom_css); ?>">
				<h3><?php esc_html_e( 'Lite Theme Information', 'vw-painter' ); ?></h3>
				<hr class="h3hr">
			  	<p><?php esc_html_e('VW Painter is a stylish, colourful, fresh and dynamic painter WordPress theme for painters, panting companies, individual painters, graphic designers, web designers, UI/UX designers, artistic works, art galleries and panting exhibitions, renovation business and other artists like dancers, singers, musicians etc. and for portfolio, photo studio, photographers and other relevant businesses and websites. The theme can be made more appealing with the use of banners and sliders. Exhibit your best work in gallery. This responsive theme holds mobile-first approach which makes it look beautiful on all devices. It loads comfortably on any browser and can be translated to numerous other languages. Its functionality can be expanded by using third party plugins. It is configured to bring large traffic using its SEO. It has beautiful blog templates to keep visitors interest alive. VW Painter has so many options to customize its look like it provides stylish layouts for header, footer and sidebars. Alter its slider settings to give different effects. Its clean and secure codes make it a strong base for bug-free website. Use of social media icons will make your content shareable on various networking platforms. ','vw-painter'); ?></p>
			  	<div class="col-left-inner">
			  		<h4><?php esc_html_e( 'Theme Documentation', 'vw-painter' ); ?></h4>
					<p><?php esc_html_e( 'If you need any assistance regarding setting up and configuring the Theme, our documentation is there.', 'vw-painter' ); ?></p>
					<div class="info-link">
						<a href="<?php echo esc_url( VW_PAINTER_FREE_THEME_DOC ); ?>" target="_blank"> <?php esc_html_e( 'Documentation', 'vw-painter' ); ?></a>
					</div>
					<hr>
					<h4><?php esc_html_e('Theme Customizer', 'vw-painter'); ?></h4>
					<p> <?php esc_html_e('To begin customizing your website, start by clicking "Customize".', 'vw-painter'); ?></p>
					<div class="info-link">
						<a target="_blank" href="<?php echo esc_url( admin_url('customize.php') ); ?>"><?php esc_html_e('Customizing', 'vw-painter'); ?></a>
					</div>
					<hr>				
					<h4><?php esc_html_e('Having Trouble, Need Support?', 'vw-painter'); ?></h4>
					<p> <?php esc_html_e('Our dedicated team is well prepared to help you out in case of queries and doubts regarding our theme.', 'vw-painter'); ?></p>
					<div class="info-link">
						<a href="<?php echo esc_url( VW_PAINTER_SUPPORT ); ?>" target="_blank"><?php esc_html_e('Support Forum', 'vw-painter'); ?></a>
					</div>
					<hr>
					<h4><?php esc_html_e('Reviews & Testimonials', 'vw-painter'); ?></h4>
					<p> <?php esc_html_e('All the features and aspects of this WordPress Theme are phenomenal. I\'d recommend this theme to all.', 'vw-painter'); ?>  </p>
					<div class="info-link">
						<a href="<?php echo esc_url( VW_PAINTER_REVIEW ); ?>" target="_blank"><?php esc_html_e('Reviews', 'vw-painter'); ?></a>
					</div>
			  		<div class="link-customizer">
						<h3><?php esc_html_e( 'Link to customizer', 'vw-painter' ); ?></h3>
						<hr class="h3hr">
						<div class="first-row">
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-buddicons-buddypress-logo"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[control]=custom_logo') ); ?>" target="_blank"><?php esc_html_e('Upload your logo','vw-painter'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-slides"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_painter_slidersettings') ); ?>" target="_blank"><?php esc_html_e('Slider Settings','vw-painter'); ?></a>
								</div>
							</div>
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-editor-table"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_painter_topbar') ); ?>" target="_blank"><?php esc_html_e('Topbar Settings','vw-painter'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-welcome-write-blog"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_painter_service_section') ); ?>" target="_blank"><?php esc_html_e('Our Services','vw-painter'); ?></a>
								</div>
							</div>
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-text-page"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=widgets') ); ?>" target="_blank"><?php esc_html_e('Footer Section','vw-painter'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-menu"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=nav_menus') ); ?>" target="_blank"><?php esc_html_e('Menus','vw-painter'); ?></a>
								</div>
							</div>

							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-format-gallery"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_painter_post_settings') ); ?>" target="_blank"><?php esc_html_e('Post settings','vw-painter'); ?></a>
								</div>
								 <div class="row-box2">
									<span class="dashicons dashicons-align-center"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_painter_woocommerce_section') ); ?>" target="_blank"><?php esc_html_e('WooCommerce Layout','vw-painter'); ?></a>
								</div> 
							</div>
							
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-admin-generic"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_painter_left_right') ); ?>" target="_blank"><?php esc_html_e('General Settings','vw-painter'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-screenoptions"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_painter_footer') ); ?>" target="_blank"><?php esc_html_e('Footer Text','vw-painter'); ?></a>
								</div>
							</div>
						</div>
					</div>
			  	</div>
				<div class="col-right-inner">
					<h3 class="page-template"><?php esc_html_e('How to set up Home Page Template','vw-painter'); ?></h3>
				  	<hr class="h3hr">
					<p><?php esc_html_e('Follow these instructions to setup Home page.','vw-painter'); ?></p>
	                <ul>
	                  	<p><span class="strong"><?php esc_html_e('1. Create a new page :','vw-painter'); ?></span><?php esc_html_e(' Go to ','vw-painter'); ?>
					  	<b><?php esc_html_e(' Dashboard >> Pages >> Add New Page','vw-painter'); ?></b></p>

	                  	<p><?php esc_html_e('Name it as "Home" then select the template "Custom Home Page".','vw-painter'); ?></p>
	                  	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/home-page-template.png" alt="" />
	                  	<p><span class="strong"><?php esc_html_e('2. Set the front page:','vw-painter'); ?></span><?php esc_html_e(' Go to ','vw-painter'); ?>
					  	<b><?php esc_html_e(' Settings >> Reading ','vw-painter'); ?></b></p>
					  	<p><?php esc_html_e('Select the option of Static Page, now select the page you created to be the homepage, while another page to be your default page.','vw-painter'); ?></p>
	                  	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/set-front-page.png" alt="" />
	                  	<p><?php esc_html_e(' Once you are done with this, then follow the','vw-painter'); ?> <a class="doc-links" href="https://www.vwthemesdemo.com/docs/free-vw-painter/" target="_blank"><?php esc_html_e('Documentation','vw-painter'); ?></a></p>
	                </ul>
			  	</div>
			</div>
		</div>	

		<div id="block_pattern" class="tabcontent">
			<?php if(!class_exists('Ibtana_Visual_Editor_Menu_Class')){ 
				$plugin_ins = VW_Painter_Plugin_Activation_Settings::get_instance();
				$vw_painter_actions = $plugin_ins->recommended_actions;
				?>
				<div class="vw-painter-recommended-plugins">
				    <div class="vw-painter-action-list">
				        <?php if ($vw_painter_actions): foreach ($vw_painter_actions as $key => $vw_painter_actionValue): ?>
				                <div class="vw-painter-action" id="<?php echo esc_attr($vw_painter_actionValue['id']);?>">
			                        <div class="action-inner">
			                            <h3 class="action-title"><?php echo esc_html($vw_painter_actionValue['title']); ?></h3>
			                            <div class="action-desc"><?php echo esc_html($vw_painter_actionValue['desc']); ?></div>
			                            <?php echo wp_kses_post($vw_painter_actionValue['link']); ?>
			                            <a class="ibtana-skip-btn" href="javascript:void(0);" get-start-tab-id="gutenberg-editor-tab"><?php esc_html_e('Skip','vw-painter'); ?></a>
			                        </div>
				                </div>
				            <?php endforeach;
				        endif; ?>
				    </div>
				</div>
			<?php } ?>
			<div class="gutenberg-editor-tab" style="<?php echo esc_attr($vw_painter_plugin_custom_css); ?>">
				<div class="block-pattern-img">
				  	<h3><?php esc_html_e( 'Block Patterns', 'vw-painter' ); ?></h3>
					<hr class="h3hr">
					<p><?php esc_html_e('Follow the below instructions to setup Home page with Block Patterns.','vw-painter'); ?></p>
	              	<p><b><?php esc_html_e('Click on Below Add new page button >> Click on "+" Icon >> Click Pattern Tab >> Click on homepage sections >> Publish.','vw-painter'); ?></span></b></p>
	              	<div class="vw-painter-pattern-page">
				    	<a href="javascript:void(0)" class="vw-pattern-page-btn button-primary button"><?php esc_html_e('Add New Page','vw-painter'); ?></a>
				    </div>
	              	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/block-pattern.png" alt="" />
	            </div>

	            <div class="block-pattern-link-customizer">
	              	<div class="link-customizer-with-block-pattern">
							<h3><?php esc_html_e( 'Link to customizer', 'vw-painter' ); ?></h3>
							<hr class="h3hr">
							<div class="first-row">
								<div class="row-box">
									<div class="row-box1">
										<span class="dashicons dashicons-buddicons-buddypress-logo"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[control]=custom_logo') ); ?>" target="_blank"><?php esc_html_e('Upload your logo','vw-painter'); ?></a>
									</div>
									<div class="row-box2">
										<span class="dashicons dashicons-networking"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_painter_social_icon_settings') ); ?>" target="_blank"><?php esc_html_e('Social Icons','vw-painter'); ?></a>
									</div>
								</div>
								<div class="row-box">
									<div class="row-box1">
										<span class="dashicons dashicons-menu"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=nav_menus') ); ?>" target="_blank"><?php esc_html_e('Menus','vw-painter'); ?></a>
									</div>
									
									<div class="row-box2">
										<span class="dashicons dashicons-text-page"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_painter_footer') ); ?>" target="_blank"><?php esc_html_e('Footer Text','vw-painter'); ?></a>
									</div>
								</div>

								<div class="row-box">
									<div class="row-box1">
										<span class="dashicons dashicons-format-gallery"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_painter_post_settings') ); ?>" target="_blank"><?php esc_html_e('Post settings','vw-painter'); ?></a>
									</div>
									 <div class="row-box2">
										<span class="dashicons dashicons-align-center"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_painter_woocommerce_section') ); ?>" target="_blank"><?php esc_html_e('WooCommerce Layout','vw-painter'); ?></a>
									</div> 
								</div>
								
								<div class="row-box">
									<div class="row-box1">
										<span class="dashicons dashicons-admin-generic"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_painter_left_right') ); ?>" target="_blank"><?php esc_html_e('General Settings','vw-painter'); ?></a>
									</div>
									 <div class="row-box2">
										<span class="dashicons dashicons-screenoptions"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=widgets') ); ?>" target="_blank"><?php esc_html_e('Footer Widget','vw-painter'); ?></a>
									</div> 
								</div>
							</div>
					</div>	
				</div>			
	        </div>
		</div>

		<div id="gutenberg_editor" class="tabcontent">
			<?php if(!class_exists('Ibtana_Visual_Editor_Menu_Class')){ 
			$plugin_ins = VW_Painter_Plugin_Activation_Settings::get_instance();
			$vw_painter_actions = $plugin_ins->recommended_actions;
			?>
				<div class="vw-painter-recommended-plugins">
				    <div class="vw-painter-action-list">
				        <?php if ($vw_painter_actions): foreach ($vw_painter_actions as $key => $vw_painter_actionValue): ?>
				                <div class="vw-painter-action" id="<?php echo esc_attr($vw_painter_actionValue['id']);?>">
			                        <div class="action-inner plugin-activation-redirect">
			                            <h3 class="action-title"><?php echo esc_html($vw_painter_actionValue['title']); ?></h3>
			                            <div class="action-desc"><?php echo esc_html($vw_painter_actionValue['desc']); ?></div>
			                            <?php echo wp_kses_post($vw_painter_actionValue['link']); ?>
			                        </div>
				                </div>
				            <?php endforeach;
				        endif; ?>
				    </div>
				</div>
			<?php }else{ ?>
				<h3><?php esc_html_e( 'Gutunberg Blocks', 'vw-painter' ); ?></h3>
				<hr class="h3hr">
				<div class="vw-painter-pattern-page">
			    	<a href="<?php echo esc_url( admin_url( 'admin.php?page=ibtana-visual-editor-templates' ) ); ?>" class="vw-pattern-page-btn ibtana-dashboard-page-btn button-primary button"><?php esc_html_e('Ibtana Settings','vw-painter'); ?></a>
			    </div>

			    <div class="link-customizer-with-guternberg-ibtana">
					<h3><?php esc_html_e( 'Link to customizer', 'vw-painter' ); ?></h3>
					<hr class="h3hr">
					<div class="first-row">
						<div class="row-box">
							<div class="row-box1">
								<span class="dashicons dashicons-buddicons-buddypress-logo"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[control]=custom_logo') ); ?>" target="_blank"><?php esc_html_e('Upload your logo','vw-painter'); ?></a>
							</div>
							<div class="row-box2">
								<span class="dashicons dashicons-networking"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_painter_social_icon_settings') ); ?>" target="_blank"><?php esc_html_e('Social Icons','vw-painter'); ?></a>
							</div>
						</div>
						<div class="row-box">
							<div class="row-box1">
								<span class="dashicons dashicons-menu"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=nav_menus') ); ?>" target="_blank"><?php esc_html_e('Menus','vw-painter'); ?></a>
							</div>
							
							<div class="row-box2">
								<span class="dashicons dashicons-text-page"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_painter_footer') ); ?>" target="_blank"><?php esc_html_e('Footer Text','vw-painter'); ?></a>
							</div>
						</div>

						<div class="row-box">
							<div class="row-box1">
								<span class="dashicons dashicons-format-gallery"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_painter_post_settings') ); ?>" target="_blank"><?php esc_html_e('Post settings','vw-painter'); ?></a>
							</div>
							 <div class="row-box2">
								<span class="dashicons dashicons-align-center"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_painter_woocommerce_section') ); ?>" target="_blank"><?php esc_html_e('WooCommerce Layout','vw-painter'); ?></a>
							</div> 
						</div>
						
						<div class="row-box">
							<div class="row-box1">
								<span class="dashicons dashicons-admin-generic"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_painter_left_right') ); ?>" target="_blank"><?php esc_html_e('General Settings','vw-painter'); ?></a>
							</div>
							 <div class="row-box2">
								<span class="dashicons dashicons-screenoptions"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=widgets') ); ?>" target="_blank"><?php esc_html_e('Footer Widget','vw-painter'); ?></a>
							</div> 
						</div>
					</div>
				</div>
			<?php } ?>
		</div>

		<div id="product_addons_editor" class="tabcontent">
			<?php if(!class_exists('IEPA_Loader')){
				$plugin_ins = VW_Painter_Plugin_Activation_Woo_Products::get_instance();
				$vw_painter_actions = $plugin_ins->recommended_actions;
				?>
				<div class="vw-painter-recommended-plugins">
					    <div class="vw-painter-action-list">
					        <?php if ($vw_painter_actions): foreach ($vw_painter_actions as $key => $vw_painter_actionValue): ?>
					                <div class="vw-painter-action" id="<?php echo esc_attr($vw_painter_actionValue['id']);?>">
				                        <div class="action-inner plugin-activation-redirect">
				                            <h3 class="action-title"><?php echo esc_html($vw_painter_actionValue['title']); ?></h3>
				                            <div class="action-desc"><?php echo esc_html($vw_painter_actionValue['desc']); ?></div>
				                            <?php echo wp_kses_post($vw_painter_actionValue['link']); ?>
				                        </div>
					                </div>
					            <?php endforeach;
					        endif; ?>
					    </div>
				</div>
			<?php }else{ ?>
				<h3><?php esc_html_e( 'Woocommerce Products Blocks', 'vw-painter' ); ?></h3>
				<hr class="h3hr">
				<div class="vw-painter-pattern-page">
					<p><?php esc_html_e('Follow the below instructions to setup Products Templates.','vw-painter'); ?></p>
					<p><b><?php esc_html_e('1. First you need to activate these plugins','vw-painter'); ?></b></p>
						<p><?php esc_html_e('1. Ibtana - WordPress Website Builder ','vw-painter'); ?></p>
						<p><?php esc_html_e('2. Ibtana - Ecommerce Product Addons.','vw-painter'); ?></p>
						<p><?php esc_html_e('3. Woocommerce','vw-painter'); ?></p>

					<p><b><?php esc_html_e('2. Go To Dashboard >> Ibtana Settings >> Woocommerce Templates','vw-painter'); ?></span></b></p>
	              	<div class="vw-painter-pattern-page">
			    		<a href="<?php echo esc_url( admin_url( 'admin.php?page=ibtana-visual-editor-woocommerce-templates&ive_wizard_view=parent' ) ); ?>" class="vw-pattern-page-btn ibtana-dashboard-page-btn button-primary button"><?php esc_html_e('Woocommerce Templates','vw-painter'); ?></a>
			    	</div>
	              	<p><?php esc_html_e('You can create a template as you like.','vw-painter'); ?></span></p>
			    </div>
			<?php } ?>
		</div>

		<div id="business_pro" class="tabcontent">
		  	<h3><?php esc_html_e( 'Premium Theme Information', 'vw-painter' ); ?></h3>
			<hr class="h3hr">
		    <div class="col-left-pro">
		    	<p><?php esc_html_e('This painter WordPress theme is colourful, youthful, eye-catching, dynamic and technologically advanced. It is made for painters, painting companies, web designers and other type of artists. Its stunning design is apt to create an appealing website within minutes of installing it. It has an easy to understand interface of backend where you will not face any problem in using the theme to its full potent. Even if you get stuck, just refer to our thoroughly explained documentation which will help you install, configure and make small changes to it. You can use this painter WordPress theme for commercial purpose by integrating it with WooCommerce and sell anything on it. It has seamless compatibility with third party plugins to include any functionality. It is written in clean and secure codes to yield a bug-free website having compatibility with the latest WordPress version.','vw-painter'); ?></p>
		    	<div class="pro-links">
			    	<a href="<?php echo esc_url( VW_PAINTER_LIVE_DEMO ); ?>" target="_blank"><?php esc_html_e('Live Demo', 'vw-painter'); ?></a>
					<a href="<?php echo esc_url( VW_PAINTER_BUY_NOW ); ?>" target="_blank"><?php esc_html_e('Buy Pro', 'vw-painter'); ?></a>
					<a href="<?php echo esc_url( VW_PAINTER_PRO_DOC ); ?>" target="_blank"><?php esc_html_e('Pro Documentation', 'vw-painter'); ?></a>
				</div>
		    </div>
		    <div class="col-right-pro">
		    	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/responsive.png" alt="" />
		    </div>
		    <div class="featurebox">
			    <h3><?php esc_html_e( 'Theme Features', 'vw-painter' ); ?></h3>
				<hr class="h3hr">
				<div class="table-image">
					<table class="tablebox">
						<thead>
							<tr>
								<th></th>
								<th><?php esc_html_e('Free Themes', 'vw-painter'); ?></th>
								<th><?php esc_html_e('Premium Themes', 'vw-painter'); ?></th>
							</tr>
						</thead>
						<tbody>
							<tr>
								<td><?php esc_html_e('Theme Customization', 'vw-painter'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Responsive Design', 'vw-painter'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Logo Upload', 'vw-painter'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Social Media Links', 'vw-painter'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Slider Settings', 'vw-painter'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Number of Slides', 'vw-painter'); ?></td>
								<td class="table-img"><?php esc_html_e('4', 'vw-painter'); ?></td>
								<td class="table-img"><?php esc_html_e('Unlimited', 'vw-painter'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Template Pages', 'vw-painter'); ?></td>
								<td class="table-img"><?php esc_html_e('3', 'vw-painter'); ?></td>
								<td class="table-img"><?php esc_html_e('6', 'vw-painter'); ?></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Home Page Template', 'vw-painter'); ?></td>
								<td class="table-img"><?php esc_html_e('1', 'vw-painter'); ?></td>
								<td class="table-img"><?php esc_html_e('1', 'vw-painter'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Theme sections', 'vw-painter'); ?></td>
								<td class="table-img"><?php esc_html_e('2', 'vw-painter'); ?></td>
								<td class="table-img"><?php esc_html_e('12', 'vw-painter'); ?></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Contact us Page Template', 'vw-painter'); ?></td>
								<td class="table-img">0</td>
								<td class="table-img"><?php esc_html_e('1', 'vw-painter'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Blog Templates & Layout', 'vw-painter'); ?></td>
								<td class="table-img">0</td>
								<td class="table-img"><?php esc_html_e('3(Full width/Left/Right Sidebar)', 'vw-painter'); ?></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Page Templates & Layout', 'vw-painter'); ?></td>
								<td class="table-img">0</td>
								<td class="table-img"><?php esc_html_e('2(Left/Right Sidebar)', 'vw-painter'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Color Pallete For Particular Sections', 'vw-painter'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Global Color Option', 'vw-painter'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Section Reordering', 'vw-painter'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Demo Importer', 'vw-painter'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Allow To Set Site Title, Tagline, Logo', 'vw-painter'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Enable Disable Options On All Sections, Logo', 'vw-painter'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Full Documentation', 'vw-painter'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Latest WordPress Compatibility', 'vw-painter'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Woo-Commerce Compatibility', 'vw-painter'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Support 3rd Party Plugins', 'vw-painter'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Secure and Optimized Code', 'vw-painter'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Exclusive Functionalities', 'vw-painter'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Section Enable / Disable', 'vw-painter'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Section Google Font Choices', 'vw-painter'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Gallery', 'vw-painter'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Simple & Mega Menu Option', 'vw-painter'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Support to add custom CSS / JS ', 'vw-painter'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Shortcodes', 'vw-painter'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Custom Background, Colors, Header, Logo & Menu', 'vw-painter'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Premium Membership', 'vw-painter'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Budget Friendly Value', 'vw-painter'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Priority Error Fixing', 'vw-painter'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Custom Feature Addition', 'vw-painter'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('All Access Theme Pass', 'vw-painter'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Seamless Customer Support', 'vw-painter'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td></td>
								<td class="table-img"></td>
								<td class="update-link"><a href="<?php echo esc_url( VW_PAINTER_BUY_NOW ); ?>" target="_blank"><?php esc_html_e('Upgrade to Pro', 'vw-painter'); ?></a></td>
							</tr>
						</tbody>
					</table>
				</div>
			</div>
		</div>

		<div id="free_pro" class="tabcontent">
		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-star-filled"></span><?php esc_html_e('Pro Version', 'vw-painter'); ?></h4>
				<p> <?php esc_html_e('To gain access to extra theme options and more interesting features, upgrade to pro version.', 'vw-painter'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( VW_PAINTER_BUY_NOW ); ?>" target="_blank"><?php esc_html_e('Get Pro', 'vw-painter'); ?></a>
				</div>
		  	</div>
		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-cart"></span><?php esc_html_e('Pre-purchase Queries', 'vw-painter'); ?></h4>
				<p> <?php esc_html_e('If you have any pre-sale query, we are prepared to resolve it.', 'vw-painter'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( VW_PAINTER_CONTACT ); ?>" target="_blank"><?php esc_html_e('Question', 'vw-painter'); ?></a>
				</div>
		  	</div>
		  	<div class="col-3">		  		
		  		<h4><span class="dashicons dashicons-admin-customizer"></span><?php esc_html_e('Child Theme', 'vw-painter'); ?></h4>
				<p> <?php esc_html_e('For theme file customizations, make modifications in the child theme and not in the main theme file.', 'vw-painter'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( VW_PAINTER_CHILD_THEME ); ?>" target="_blank"><?php esc_html_e('About Child Theme', 'vw-painter'); ?></a>
				</div>
		  	</div>
		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-admin-comments"></span><?php esc_html_e('Frequently Asked Questions', 'vw-painter'); ?></h4>
				<p> <?php esc_html_e('We have gathered top most, frequently asked questions and answered them for your easy understanding. We will list down more as we get new challenging queries. Check back often.', 'vw-painter'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( VW_PAINTER_FAQ ); ?>" target="_blank"><?php esc_html_e('View FAQ','vw-painter'); ?></a>
				</div>
		  	</div>
		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-sos"></span><?php esc_html_e('Support Queries', 'vw-painter'); ?></h4>
				<p> <?php esc_html_e('If you have any queries after purchase, you can contact us. We are eveready to help you out.', 'vw-painter'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( VW_PAINTER_SUPPORT ); ?>" target="_blank"><?php esc_html_e('Contact Us', 'vw-painter'); ?></a>
				</div>
		  	</div>
		</div>
	</div>
</div>
<?php } ?>